{% extends "base.html" %}
{% block easy_display %}
<main class="mdl-layout__content" style="width:100%;margin:auto;">
    <div class="mdl-card mdl-shadow--2dp" style="margin:auto;margin-top:100px">
        <div class="mdl-card__title"> <img class="animated bounceIn" id="Logo-RC" src="../static/images/full-res-logo.png" alt="Logo-Rainbow-Chat">
            <h3> Rainbow.Chat </h3>
        </div>
            <p> Thank you for registering!
              <br>
             The Admins will bless you soon! And style this page!
           </p>
    </div>
</main>
{% endblock %}
